class UploadUserProfileModel {
  String porOrgacode = "";
  String cmpCustcode = "";
  String cmpCustImage = "";

  UploadUserProfileModel({this.porOrgacode = "", this.cmpCustcode = "", this.cmpCustImage = ""});

  Map<String, dynamic> toMap() {
    return {
      'porOrgacode': this.porOrgacode,
      'cmpCustcode': this.cmpCustcode,
      'cmpCustImage': this.cmpCustImage,
    };
  }

  factory UploadUserProfileModel.fromMap(Map<String, dynamic> map) {
    return UploadUserProfileModel(
      porOrgacode: map['porOrgacode'] ?? "",
      cmpCustcode: map['cmpCustcode'] ?? "",
      cmpCustImage: map['cmpCustImage'] ?? "",
    );
  }

  @override
  String toString() {
    return 'UploadUserProfileModel{porOrgacode: $porOrgacode, cmpCustcode: $cmpCustcode, cmpCustImage: $cmpCustImage}';
  }
}
